#configurator {
    width: 70vw;

    left: unset;
    bottom: unset;

    text-align: unset;
}

#configurator .input-group {
    margin: 0 30px 0 40px;
}

#configurator .input-group > * {
    margin: 0;
}

#configurator #addSpec button {
    margin-left: auto;
}

#configurator .spec {
    display: flex;
    flex-direction: column;
    width: 213px;
}

#configurator .spec .specRow {
    display: grid;
    grid-template-columns: 50px auto 50px;

    justify-content: center;
}

#configurator .spec .specRow input {
    width: 130px;
    margin: 3px 5px;
}

#configurator .spec .specRow [src$='remove.svg'] {
    margin: 15px -180px 0 0;

    cursor: pointer;
}

#configurator input + .Button button {
    padding-left:  30px;
    padding-right: 30px;
}

#configurator .arrow:hover {
    color: red;
}

#configurator .Button {
    margin-top: 15px;
}
